.streamContainer{
	padding: 0 0 80px;
	width: 100%;
	display: flex;
	flex-direction: column;
}
.streamText{
	margin: 80px auto 0;
	width: 25%;
}
.streamText img{
	width: 100%;
}
.streamTitleImg{
	margin: 40px auto 0;
	width: 60%;
	display: flex;
	justify-content: space-between;
}
.streamTitleImg img{
	width: 100%;
}
.streamTitleImg>div{
	width: 28%;
	background: linear-gradient(135deg, #eee, 15%, #ddd, 30%, #999, 50%, #777);
	display: flex;
	justify-content: center;
	align-items: center;
}
.streamHaishin{
	margin: 40px auto;
	width: 60%;
	text-align: center;
}
@media screen and (max-width: 1080px){
	.streamContainer{
		margin: 70px 0 0;
		padding: 0 0 80px;
	}
	.streamText{
		width: 50%;
	}
	.streamTitleImg{
		width: 95%;
		flex-direction: row;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	.streamTitleImg>div{
		margin: 40px 1% 0;
		width: 48%;
	}
	.streamHaishin{
		width: 95%;
	}
}